@charset "utf-8";
/*
   New Perspectives on HTML5 and CSS3, 7th Edition
   Tutorial 3
   Case Problem 2

   Style Sheet for Costume Expressions Front Page
   Author: Brandon LaDuke
   Date:   2/7/2019

   Filename: ce_styles.css
*/


/* Window and Body Styles */
html {
  background-color: rgb(101, 101, 101);
}
body {
  background-color: white;
  font-family: Verdana, Geneva, Arial, sans-serif;
  margin: 20px auto;
  width: 95%;
  min-width: 320px;
  max-width: 960px;
  position: relative;
}
img {
  display: block;
  width: 100%;
}
nav a {
  text-decoration: none;
}

/* Body Header Styles */
header {
  background-color: rgb(191, 68, 70);
  height: 40px;
}
nav ul li {
  display: block;
  float: left;
  margin-right: 20px;
  padding-left: 0;
  padding-right: 0;
}
header nav a {
  font-size: 0.9em;
  color: rgb(51, 51, 51);
}
header nav a:hover {
  color: rgb(255, 211, 211);
}


/* DIV Container Styles */
div#container {
  padding-right: 8px;
  padding-bottom: 8px;
}
div.cell a {
  display: block;
  width: 100%;
  padding-left: 8px;
  padding-top: 8px;
}

/* Footer Styles */
footer {
  position: absolute;
  right: 8px;
  bottom: 8px;
  color: rgb(143, 33,36);
  text-align: right;
  font-size: 2vmin;
}
